
Flourish - Bug #5584

Inline Table data to be included in ALL csv exports (full report and individual csvs)

08/12/2021 20:05 - Sara Schenkel

Status: Closed Start date: 08/12/2021

Priority: High Due date: 13/12/2021

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 1.00 hour

Target version: Spent time: 1.00 hour

Description

Please add data from the inline tables to the csvs. Most urgently, please add the inline table responses for declining participation within

the CALL LOG CRF.

History

#1 - 09/12/2021 06:44 - Itumeleng Mosweu

- Assignee changed from Itumeleng Mosweu to Ame Diphoko

#2 - 17/01/2022 09:22 - Itumeleng Mosweu

- Status changed from New to Resolved

#3 - 16/02/2022 19:28 - Sara Schenkel

- Status changed from Resolved to Closed

- Estimated time set to 1.00
